/*********************************************
Note : ¾È³»Å×½ºÅ© »ö»ó
*********************************************/
.Default_backColor,#CSpaper_Menu a,#CSpager_Layer .title strong {background-color:#457ec1;}
.Default_textColor {color:#457ec1;}

/*********************************************
Note : ±âº»·¹ÀÌ¾Æ¿ô
*********************************************/
.body-wrap {text-align:center}
.body-wrap strong {font-weight:700}
.wrapper {width:1240px;margin:0 auto}

.body-container {position:relative;background-color:#ecf0f1}


/*********************************************
Note : »ó´Ü
*********************************************/
.top-header {border-bottom:1px solid #ddd;background-color:#fff}
.top-header .wrapper {position:relative;height:100px}
.top-header .top-logo {position:absolute;left:0;top:50%;margin-top:-36px;z-index:99} 

/* gnb */
.top-header .top-gnb {float:right;width:100%;line-height:1rem;height:42px}
/* updated */
.top-header .updated {float:left;margin-top:12px;color:#8a8a8a;font-weight:300;font-size:.75rem}
.top-header .updated > strong {font-weight:500;color:#4480bf}
/* etc menu */
.top-header .top-etc {float:right;transition:all .2s;-moz-transition:all .2s}
.top-header .top-etc > li {float:left;line-height:1rem}
.top-header .top-etc > li.search {position:relative;display:none}
.top-header .top-etc > li > a {display:inline-block;overflow:hidden;height:42px;border-right:1px solid rgba(0,0,0,.1);padding:13px 15px;transition:all .2s;-moz-transition:all .2s}
.top-header .top-etc > li.unity > a {border-left:1px solid rgba(0,0,0,.1)}
.top-header .top-etc > li > a > i.icon {display:block;overflow:hidden;width:20px;height:20px;text-indent:-5000px;color:transparent;background:url(./design_basic.png) no-repeat}
.top-header .top-etc > li.unity > a > i.icon {background-position:0 0}
.top-header .top-etc > li.consumer > a > i.icon {background-position:-40px 0}
.top-header .top-etc > li.english > a > i.icon {background-position:-80px 0}
.top-header .top-etc > li.mobile > a > i.icon {background-position:-120px 0}
.top-header .top-etc > li > a > span {display:none}
.top-header .top-etc > li > a:hover {background-color:#f8f8f8;color:#333}
.top-header .top-etc > li > a:hover > i.icon {float:left}
.top-header .top-etc > li > a:hover > span {display:inline-block;margin-left:7px}
.top-header .top-etc > li.unity > a:hover > i.icon {background-position:0 -40px}
.top-header .top-etc > li.consumer > a:hover > i.icon {background-position:-40px -40px}
.top-header .top-etc > li.english > a:hover > i.icon {background-position:-80px -40px}
.top-header .top-etc > li.mobile > a:hover > i.icon {background-position:-120px -40px}

/*********************************************
Note : ¸Þ´º¹Ù
*********************************************/
.top-nav {position:relative;width:100%;height:58px;border-top:1px solid #c5c5c5}

/* 1Â÷¼½¼Ç */
.top-nav .mega-menu li.megaline {float:left;line-height:1rem}
.top-nav .mega-menu li.megaline a.first {display:inline-block;font-size:1rem;letter-spacing:-0.05rem;padding:20px 14px;text-decoration:none}
.top-nav .mega-menu li.megaline a.first strong {font-weight:500}
.top-nav .mega-menu li.megaline a.first.a-hover {color:#f88625}
.top-nav .mega-menu li.megaline a.first.point {color:#2980b9}

/* 2Â÷¼½¼Ç */
.top-nav .mega-menu li.megaline ul {position:absolute;display:none;width:180px;background-color:#fff;border:1px solid #aaa;border-top-width:2px;border-top-color:#457ec1;z-index:99}
.top-nav .mega-menu li.megaline ul::after {content:'';position:absolute;border-width:5px;border-style:solid;border-color:transparent transparent #457ec1 transparent;bottom:100%;left:50%;margin-left:-5px;z-index:1}
.top-nav .mega-menu li.megaline ul li.sub {display:block;text-align:left}
.top-nav .mega-menu li.megaline ul li.sub a {display:block;padding:.5rem .75rem;font-size:.8rem;color:#777;border-top:1px dotted rgba(0,0,0,.1)}
.top-nav .mega-menu li.megaline ul li.sub.nobr a {border-top:none}
.top-nav .mega-menu li.megaline ul li.sub a:hover {background-color:#e4ecf6;color:#333}

/* login */
.top-nav .top-member {float:right;margin-top:20px}
.top-nav .top-member > li {float:left;font-size:.8rem;line-height:22px;padding:0 10px}
.top-nav .top-member > li > a {letter-spacing:-0.05rem;color:#777}
.top-nav .top-member > li > a:hover {color:#222}

.top-nav .top-member > li.search {position:relative}
.top-nav .top-member > li.search::after {content:'';position:absolute;border-left:1px solid rgba(0,0,0,.1);right:100%;top:0;bottom:0;z-index:1}
.top-nav .top-member > li.search > a {display:block;overflow:hidden;width:22px;height:22px;text-indent:-5000px;color:transparent;background:url(./design_basic.png) -160px 0 no-repeat}

/* °Ë»ö */
.top-search {position:absolute;display:none;width:230px;border:1px solid #3065a0;border-top-width:2px;background-color:#fff;padding:10px;right:0;top:110%;z-index:55}
.top-member .top-search {top:30px}
.top-search::after {content:'';position:absolute;border-width:6px;border-style:solid;border-color:transparent transparent #3065a0 transparent;bottom:100%;right:13px;z-index:1}
.top-search input {float:left;width:170px;height:34px;border:none;background-color:#eee;padding:10px}
.top-search input.inptxt {color:#aaa}
.top-search button {float:right;display:block;overflow:hidden;width:37px;height:34px;text-indent:-5000px;color:transparent;background:url(./design_basic.png) -160px -80px no-repeat}

/* ¹è³Ê */
.top-nav .top-hw {position:absolute;right:220px;bottom:0;z-index:1}

/*********************************************
Note : ÇÏ´Ü
*********************************************/
/* sitemap */
.footer-wrap .dn-sitemap {border-top:1px solid rgba(0,0,0,.15)}
.footer-wrap .dn-sitemap .btns {height:50px}
.footer-wrap .dn-sitemap .menu {display:none;border-top:1px solid rgba(0,0,0,.15);padding:1rem 0}
.footer-wrap .dn-sitemap .sitemap-btn {display:block;overflow:hidden;width:24px;height:18px;text-indent:-5000px;color:transparent;background:url(./design_basic.png) 0 -80px no-repeat;margin-top:16px}
.footer-wrap .mega-menu li.megaline {float:left;width:20%;min-height:300px;text-align:left;border-left:1px solid rgba(0,0,0,.1);padding-left:12px;line-height:100%}
.footer-wrap .mega-menu li.megaline.nobr {border-left:0;padding-left:0}
.footer-wrap .mega-menu li.megaline a.first {display:block;font-size:.9rem;padding:8px 0;}
.footer-wrap .mega-menu li.megaline a.first strong {font-weight:500}
.footer-wrap .mega-menu li.megaline ul li.sub {font-size:.8rem}
.footer-wrap .mega-menu li.megaline ul li.sub a {display:block;padding:6px 0;color:#666}
.footer-wrap .mega-menu li.megaline ul li.sub a:hover {color:#333}

.footer-wrap .dn-info {background-color:#457fbf;padding:1.2rem}
.footer-wrap .dn-info .dn-menu ul li.nobr {margin-left:15px}
.footer-wrap .dn-info .dn-menu ul li {float:left;font-size:.9375rem;padding:0 10px}
.footer-wrap .dn-info .dn-menu ul li a {color:#fff;letter-spacing:-0.05rem}
.footer-wrap .dn-info .dn-copy {text-align:left;margin-top:10px;color:#c3d2e7}
.footer-wrap .dn-info .dn-copy a {color:#c3d2e7;text-decoration:none}

/*********************************************
Note : scroll header
*********************************************/
.top-header-roll {position:fixed;height:58px;z-index:999;top:0px;left:0;right:0;_position:expression('absolute');_left: expression(offsetParent.scrollLeft+0+'px');_top: expression(offsetParent.scrollTop+0+'px')}
.top-header-roll .top-gnb {display:none}
.top-header-roll .top-nav {border-top:none}
.top-header-roll .width-990 {width:1120px}
.top-header-roll .top-logo {height:30px !important}
.top-header-roll .top-logo img {height:30px !important}